@charset "UTF-8";
/* ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** # "YAML for TYPO3" (c) by Dieter Bunkerd (http://yaml.t3net.de) ######################################
** ######################################################################################################
**
**  Datei       : nav_vlist.css
**  Funktion    : Formatierung der Subnavigation.
**  Checked with http://jigsaw.w3.org/css-validator/ 13.8.07 - DB
*/

@media all
{
  #submenu {
    width: 100%;
    overflow: hidden;
    margin: 2.5em 0 1.5em 0;
    list-style-type: none;
    border-top: 1px #ddd solid;
  }

  #submenu ul { list-style-type: none !important; margin:0 !important; padding: 0 !important;}
  #submenu li { float:left; width: 100%; margin:0; padding: 0 }
  #submenu li { border-top:1px solid #dddddd; margin-top:-1px;}



  #submenu a,
  #submenu strong {
    display:block;
    width: 180px;
    padding: 2px 10px 2px 10px;
    text-decoration: none;
    background-color:#fff;
    color: #444;
    border-bottom: 1px #dddddd solid;
  }

/* Just in case the skiplink anchor gets into THIS menu, because the tab-navigation was turned off */
/* PLEASE LEAVE THE FOLLING SETTING IN PLACE */  
  #submenu a#navigation {border-bottom:0; padding:0;}

  /* Menu Title */
  #submenu li#title {
    width: 180px;
    padding: 2px 10px 2px 10px;
    font-weight: bold;
    color: #444;
    background-color: #fff;
    border-bottom: 4px #888 solid;
  }

  /* Menu Header Line */
  #submenu li#headerline {
    width: 100%;
    height: 0px;
    margin: 0px;
    padding: 0px;
    padding-top:0px !important;
  }

  #submenu li span {
    display:block;
    width: 180px;
    padding: 2px 10px 2px 10px;
    font-weight: bold;
    border-bottom: 1px #ddd solid;
  }

  /* Level 1 */
  #submenu li#active,
  #submenu li strong {
    width: 180px;
    padding: 2px 10px 2px 10px;
    font-weight: bold;
    color: #fff;
    background-color:#537b00 !important;
    border-bottom: 1px #eee solid;
  }

  #submenu li a { width: 180px; padding: 2px 10px 2px 10px; background-color:#efefef; color: #444; font-weight:bold; }
  #submenu li a:focus,
  #submenu li a:hover,
  #submenu li a:active { background-color:#537b00; color: #fff; }

  /* Level 2 */
  #submenu li ul li { margin-left:10px; }
  #submenu li ul li a { font-weight:normal; }
  #submenu li ul li a,
  #submenu li ul li#active,
  #submenu li ul li strong,
  #submenu li ul li span { width: 170px; padding: 1px 10px 1px 10px; }

  #submenu li ul li a { background-color:#efefef; color: #444; }
  #submenu li ul li a:focus,
  #submenu li ul li a:hover,
  #submenu li ul li a:active { background-color:#537b00; color: #fff; }

  /* Level 3 */
  #submenu li ul li ul li a,
  #submenu li ul li ul li#active,
  #submenu li ul li ul li strong,
  #submenu li ul li ul li span { width: 160px; padding: 1px 10px 1px 10px; }

  #submenu li ul li ul li a { background-color:#efefef; color: #444; }
  #submenu li ul li ul li a:focus,
  #submenu li ul li ul li a:hover,
  #submenu li ul li ul li a:active { background-color:#537b00; color: #fff; }

  /* Level 4 */
  #submenu li ul li ul li ul li a,
  #submenu li ul li ul li ul li#active,
  #submenu li ul li ul li ul li strong,
  #submenu li ul li ul li ul li span { width: 150px; padding: 1px 10px 1px 10px; }

  #submenu li ul li ul li ul li a { background-color:#efefef; color: #444; }
  #submenu li ul li ul li ul li a:focus,
  #submenu li ul li ul li ul li a:hover,
  #submenu li ul li ul li ul li a:active { background-color:#537b00; color: #fff; }

  /* Level 5 */
  #submenu li ul li ul li ul li ul li a,
  #submenu li ul li ul li ul li ul li#active,
  #submenu li ul li ul li ul li ul li strong,
  #submenu li ul li ul li ul li ul li span { width: 150px; padding: 1px 10px 1px 10px; }

  #submenu li ul li ul li ul li ul li a { background-color:#efefef; color: #444; }
  #submenu li ul li ul li ul li ul li a:focus,
  #submenu li ul li ul li ul li ul li a:hover,
  #submenu li ul li ul li ul li ul li a:active { background-color:#537b00; color: #fff; }



}